Archive: github
Bug-Database: https://github.com/muse-sequencer/muse/issues
Bug-Submit: https://github.com/muse-sequencer/muse/issues/new
Repository: https://github.com/muse-sequencer/muse.git
Repository-Browse: https://github.com/muse-sequencer/muse
